/*
 * @(#)CDWverify.cpp
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 1999-2002 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDWserver.cpp for details
 *
 * Jörg P. M. Haeger, 17.11.2002
 */

#include <stdio.h>
#include <unistd.h>

/**
 * A simple CDWverify simulation
 *
 * @version 20021127
 * @author Jörg P. M. Haeger
 */
int main(int argc, char *args[]) {
	printf("CDWverify-dummy xxx (part of webCDwriter)\n");

	for (int i = 1; i <= 200; i += 4) {
		printf("%d MB\n", i);
		fflush(stdout);
		sleep(1);
	}

	printf("2 files are identical, 0 files differ\n");

	return 0;
}
